@charset "UTF-8";
/*
 * 텐아시아 개편 (M) 2020.01 ~
 * Contents css
 */
/* MAIN */
.news-top .thumb {margin:0 -20px}
.news-top .thumb > a {display:block}
.news-top .thumb img {width:100%}
.news-top .news-tit {margin-top:10px; font-weight:bold; font-size:24px; line-height:1.25em}
.news-top .news-tit > a {-webkit-line-clamp:2}
.news-top ~ .news-list:last-of-type {margin-bottom:0; padding-bottom:20px}
.news-midtop {margin:30px 0 20px}
.news-midtop ul {display:flex; justify-content:space-between}
.news-midtop li {flex:0 0 auto; width:calc(50% - 10px)}
.news-midtop .thumb {position:relative; padding-bottom:78.6%}
.news-midtop .thumb > a {display:block; position:absolute; top:0; left:0; right:0; bottom:0; overflow:hidden}
.news-midtop .thumb > a img {width:100%; min-height:100%; object-fit:cover}
.news-midtop .news-tit {margin-top:5px; font-weight:normal; font-size:18px; line-height:1.27em}
.news-midtop .news-tit > a {-webkit-line-clamp:2}
.news-midtop + .news-list {padding-top:10px; border-top:1px solid #e2e2e2}
.news-midtop.type-separate .thumb {padding-bottom:56.25%}
.main-banner {margin:0 -20px; text-align:center}
.main-banner > a {display:block}
.main-banner > a img {width:320px; max-width:100%}
.main-banner + .main-banner {margin-top:20px}
.module-tvten {margin:20px -20px; padding:18px 20px 20px; background:#222; color:#fff}
.module-tvten a {color:#fff}
.module-tvten .module-tit {margin-bottom:8px; font-size:20px}
.module-tvten-list {display:flex; justify-content:space-between}
.module-tvten-list li {flex:0 0 auto; width:calc(50% - 10px)}
.module-tvten-list .thumb {position:relative; padding-bottom:62.6%}
.module-tvten-list .thumb > a {display:block; position:absolute; top:0; left:0; right:0; bottom:0}
.module-tvten-list .thumb > a img {width:100%; height:100%; object-fit:cover}
.module-tvten-list .news-tit {margin-top:10px; font-weight:normal; font-size:18px; line-height:1.27em}
.module-tvten-list .news-tit > a {-webkit-line-clamp:2}
.ad-box + .module-tvten {margin-top:-20px}
.module-tenstar {margin:20px -20px; padding:18px 0 20px; background:#222; color:#fff}
.module-tenstar a {color:#fff}
.module-tenstar .module-tit {margin-bottom:8px; padding:0 20px; font-size:20px}
.module-tenstar .item {position:relative}
.module-tenstar .btns {position:absolute; left:0; right:0; bottom:0; text-align:center; pointer-events:none}
.module-tenstar .btn-purchase {display:inline-block; min-width:150px; height:35px; background:#e11b6d; color:#fff; font-size:17px; line-height:35px; text-align:center; pointer-events:auto}
.module-tenstar .btn-purchase.disabled {background:#999; text-decoration:none; pointer-events:none}
.module-tenstar > .item {padding:0 20px; text-align:center}
.slide-tenstar .item > a {display:block; padding:0 0 0 20px}
.slide-tenstar .item img {max-width:265px; object-fit:cover}
.slide-tenstar .slick-dots {position:absolute; top:-23px; right:20px}
.module-tta {margin:20px -20px; padding:18px 0 20px; background:#222; color:#fff}
.module-tta a {color:#fff}
.module-tta .module-tit {margin-bottom:8px; padding:0 20px; font-size:20px}
.module-tta .item {position:relative}
.module-tta .item > a {display:block; text-align:center}
.module-tta .item img {max-width:300px}
/* 검색결과 */
.search-keyword {padding:15px 0}
.search-keyword h2 {font-weight:normal; font-size:17px}
.search-keyword h2 strong {color:#e11b6d}
.search-list > li {display:table; table-layout:fixed; width:100%}
.search-list > li + li {margin-top:10px; padding-top:10px; border-top:1px solid #e2e2e2}
.search-list .thumb {display:table-cell; width:110px; vertical-align:top}
.search-list .thumb > a {display:block; width:110px; height:69px; overflow:hidden}
.search-list .thumb > a > img {width:100%; height:100%; object-fit:cover; object-position:top}
.search-list .txt-wrap {display:table-cell; vertical-align:middle}
.search-list .txt-wrap .news-tit {font-weight:normal}
.search-list .txt-wrap .news-tit > a {font-size:16px; line-height:1.38em; -webkit-line-clamp:2}
.search-list .thumb + .txt-wrap {padding-left:15px}
.search-list mark {font-weight:bold; color:#e11b6d; background:none}
.search-list + .btn-more-list {margin-bottom:15px}
.search-noresult {margin-top:2px; padding-bottom:40px; font-size:14px; line-height:1.5em}
.search-noresult p {position:relative; padding-left:10px}
.search-noresult p + p {margin-top:10px}
.search-noresult p::before {content:''; display:inline-block; position:absolute; top:10px; left:0; width:2px; height:2px; margin-right:5px; background:#222}
/* 텐스타 잡지 */
.magazine-top {padding-bottom:50px}
.magazine-top .thumb {padding:20px 10px 0}
.magazine-top .thumb:before {content:''; position:absolute; top:0; left:-20px; right:-20px; height:calc(50% + 40px); background:#222}
.magazine-top .thumb > a {display:block; position:relative}
.magazine-top .txt-wrap {padding:0 10px}
.magazine-top .magazine-top-tit {padding-top:22px}
.magazine-top .magazine-top-tit .magazine-num {margin-bottom:5px; font-size:16px}
.magazine-top .magazine-top-tit .news-tit > a {max-height:64px; font-weight:bold; font-size:24px; -webkit-line-clamp:2}
.magazine-top .magazine-top-cont .desc-area {margin-bottom:23px}
.magazine-top .magazine-top-cont li {padding:3px 0; font-size:15px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.magazine-top .magazine-top-cont li:before {content:'·'; display:inline-block; position:relative; top:-1px; margin-right:4px}
.magazine-top .magazine-top-cont .bonus {position:relative; min-height:22px; margin-top:10px; padding-left:60px; font-size:16px; line-height:22px}
.magazine-top .magazine-top-cont .bonus em {display:inline-block; position:absolute; top:0; left:0; min-width:50px; height:22px; padding:0 10px; border:1px solid #999; border-radius:11px; font-size:13px; line-height:1.2; text-align:center; vertical-align:-1px; box-sizing:border-box}
.magazine-top .magazine-top-cont .bonus em:before {content:''; display:inline-block; height:20px; width:1px; vertical-align:-5px}
.magazine-top .btns {margin-top:30px; text-align:center}
.magazine-top .btn-purchase {display:inline-block; min-width:150px; height:40px; background:#e11b6d; color:#fff; font-size:18px; text-align:center}
.magazine-top .btn-purchase:before {content:''; display:inline-block; height:40px; width:1px; vertical-align:-13px}
.magazine-top .btn-purchase.disabled {background:#999; text-decoration:none; pointer-events:none}
.magazine-list {padding-top:30px; border-top:1px solid #e5e5e5}
.magazine-list > ul {display:flex; flex-wrap:wrap}
.magazine-list > ul > li {flex:1 0 auto; width:50%; max-width:50%; padding:0 10px 40px; box-sizing:border-box}
.magazine-list .thumb {position:relative; height:0; padding-bottom:123%; overflow:hidden}
.magazine-list .thumb > a {display:block; position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%}
.magazine-list .thumb > a img {width:100%; min-height:100%; object-fit:cover; object-position:top}
.magazine-list .thumb .btns {position:absolute; bottom:0; left:50%; transform:translateX(-50%)}
.magazine-list .thumb .btns .btn-purchase {display:inline-block; min-width:100px; height:35px; background:#e11b6d; color:#fff; font-size:16px; text-align:center}
.magazine-list .thumb .btns .btn-purchase:before {content:''; display:inline-block; height:35px; width:1px; vertical-align:-12px}
.magazine-list .txt-wrap {margin-top:15px}
.magazine-list .txt-wrap .status {text-align:center}
.magazine-list .txt-wrap .label-status {display:inline-block; min-width:60px; height:23px; padding:0 10px; border:1px solid #999; border-radius:11px; overflow:hidden; background:#fff; color:#999; font-size:13px; line-height:1.2; text-align:center; vertical-align:-1px; box-sizing:border-box}
.magazine-list .txt-wrap .label-status:before {content:''; display:inline-block; height:21px; width:1px; vertical-align:-6px}
.magazine-list .txt-wrap .label-status.on {border-color:#e11b6d; color:#e11b6d}
.magazine-list .txt-wrap .magazine-num {margin:5px 0 3px; font-size:14px}
.magazine-list .txt-wrap .news-tit > a {max-height:48px; font-weight:bold; font-size:18px; -webkit-line-clamp:2; overflow:hidden}
.magazine-info {padding:50px 0; border-top:1px solid #e5e5e5}
.magazine-info-intro h2 {width:239px; height:66px; margin:0 auto; background:url(https://hkstatic.hankyung.com/img/tenasia/logo/logo-10star.png) no-repeat; background-size:contain}
.magazine-info-intro p {margin-top:50px; font-size:15px; line-height:28px; word-break:keep-all}
.magazine-info-list {margin-top:30px}
.magazine-info-list li {position:relative; height:268px; border:1px solid #696969; box-sizing:border-box}
.magazine-info-list li.magazine-info01 {background:url(https://tenasia.hankyung.com/resource/company/images/magazine_info01.jpg) no-repeat; background-size:cover}
.magazine-info-list li.magazine-info02 {background:url(https://tenasia.hankyung.com/resource/company/images/magazine_info02.jpg) no-repeat; background-size:cover}
.magazine-info-list li.magazine-info03 {background:url(https://tenasia.hankyung.com/resource/company/images/magazine_info03.jpg) no-repeat; background-size:cover}
.magazine-info-list li.magazine-info04 {background:url(https://tenasia.hankyung.com/resource/company/images/magazine_info04.jpg) no-repeat; background-size:cover}
.magazine-info-list li:before {content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(75,75,75,.8)}
.magazine-info-list li dl {position:absolute; top:50%; left:50%; color:#fff; text-align:center; transform:translate(-50%, -50%)}
.magazine-info-list li dl dt {font-weight:bold; font-size:24px}
.magazine-info-list li dl dd {width:260px; margin:14px auto 0; font-size:14px; word-break:keep-all}
.magazine-info-list li dl dd br {display:none}
.article-magazine {margin-bottom:20px; padding:0 10px 50px; border-bottom:1px solid #e5e5e5}
.article-magazine-cont .desc-area {margin-top:28px}
.article-magazine-cont li {position:relative; padding:1px 0 1px 8px}
.article-magazine-cont li:before {content:'·'; display:inline-block; position:absolute; top:1px; left:0}
.article-magazine-cont .bonus {position:relative; min-height:22px; margin-top:26px; padding-left:60px; font-size:16px; line-height:20px}
.article-magazine-cont .bonus em {display:inline-block; position:absolute; top:0; left:0; min-width:50px; height:22px; padding:0 10px; border:1px solid #999; border-radius:11px; font-style:normal; font-size:13px; line-height:1.2; text-align:center; vertical-align:-1px; box-sizing:border-box}
.article-magazine-cont .bonus em:before {content:''; display:inline-block; height:20px; width:1px; vertical-align:-5px}
.article-magazine .btns {margin-top:30px; text-align:center}
.article-magazine .btn-purchase {display:inline-block; min-width:150px; height:40px; background:#e11b6d; color:#fff; font-size:18px; text-align:center}
.article-magazine .btn-purchase:before {content:''; display:inline-block; height:40px; width:1px; vertical-align:-13px}
.article-magazine .btn-purchase.disabled {background:#999; text-decoration:none; pointer-events:none}
/* 라이브 모듈 */
.module-live {margin:30px -20px -10px; background:#222; color:#fff}
.module-live .module-inner {padding:20px}
.module-live a {color:#fff}
.module-live .live-subject {display:block; font-weight:normal; font-size:15px}
.module-live .live-tit {display:-webkit-box; margin:5px 0 10px; max-height:48px; text-overflow:clip; overflow:hidden; word-break:keep-all; word-wrap:break-word; -webkit-box-orient:vertical; -webkit-line-clamp:2; font-size:18px}
.module-live .live-tit > a {display:block}
.module-live .live-info {margin-top:10px; font-size:15px}
.module-live .live-subject, .module-live .live-info {max-height:40px; text-overflow:clip; overflow:hidden; word-break:keep-all; word-wrap:break-word;}
.iframe-youtube {position:relative; height:0; padding-bottom:56.25%; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -webkit-transform:translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0)}
.iframe-youtube iframe {position: absolute; top:0; left:0; width:100%; height:100%}
/* TV텐 */
.tvten-wrap .contents {background:#111; color:#fff}
.tvten-wrap .cont-info {display:flex; align-items:center; justify-content:space-between}
.tvten-wrap .cont-info .breadcrumb {margin:0}
.tvten-wrap .cont-info + .vod-component {margin-top:0}
.tvten-wrap .news-tit > a {display:block; display:-webkit-box; text-overflow:clip; overflow:hidden; word-break:keep-all; word-wrap:break-word; -webkit-box-orient:vertical}
.tvten-wrap a {color:#fff}
.tvten-wrap .news-category {display:block; color:#436f91; font-size:14px}
.tvten-wrap .news-category a {color:#436f91}
.tvten-wrap .thumb > a::after {content:''; width:34px; height:35px; display:inline-block; position:absolute; right:10px; bottom:10px; background:url('https://hkstatic.hankyung.com/img/www/m/common/2020/spr-common.svg') no-repeat -21px -225px; overflow:hidden; pointer-events:none; transform-origin:right bottom}
.vod-components {display:flex; justify-content: space-between}
.vod-components .vod-component {flex:0 0 auto; width:calc(50% - 8px); margin:0}
.vod-component {margin:18px 0; border-top:2px solid #555}
.vod-component .component-tit {font-size:17px}
.vod-component .component-tit > a {display:block; min-height:45px; padding:11px 15px 11px 0; box-sizing:border-box}
.vod-component .component-tit > a {position:relative}
.vod-component .component-tit > a::after {content:''; display:block; position:absolute; top:50%; right:5px; width:7px; height:7px; border-top:1px solid #555; border-right:1px solid #555; transform:translateY(-50%) rotate(45deg)}
.vod-component .vod-slide-wrap {height:203px; overflow:hidden; margin:0 -15px}
.vod-component .vod-slide-wrap .inner-scroll {height:203px; padding-bottom:220px; overflow-x:scroll; overflow-y:hidden; box-sizing:border-box; -webkit-overflow-scrolling:touch}
.vod-component .vod-slide {display:inline-flex; justify-content:space-between}
.vod-component .vod-slide > .item {width:220px; margin-right:15px}
.vod-component .vod-slide > .item:first-child {margin-left:15px}
.vod-component .vod-slide .thumb,
.vod-component .vod-slide .iframe-youtube {border-radius:6px}
.vod-component .vod-slide .thumb > a {display:block; position:relative; height:0; padding-bottom:56.25%; overflow:hidden}
.vod-component .vod-slide .thumb > a > img {position:absolute; top:50%; left:0; width:100%; min-height:100%; transform:translateY(-50%); object-fit:cover}
.vod-component .vod-slide .thumb > a::after {transform:scale(0.8)}
.vod-component .vod-slide .txt-cont {margin-top:10px}
.vod-component .vod-slide .news-tit > a {font-weight:normal; font-size:1.2em; line-height:1.294em; -webkit-line-clamp:2}
.vod-component:last-of-type {margin-bottom:0}
.vod-component.type-col1 .component-tit > a {text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.vod-component.type-col1 .vod-slide-wrap {height:auto}
.vod-component.type-col1 .vod-slide-wrap .inner-scroll {height:auto; padding-bottom:0; overflow:visible}
.vod-component.type-col1 .vod-slide {display:flex}
.vod-component.type-col1 .vod-slide > .item {width:100%}
.vod-component.type-col2 .vod-slide-wrap {height:auto}
.vod-component.type-col2 .vod-slide-wrap .inner-scroll {height:auto; padding-bottom:0; overflow:visible}
.vod-component.type-col2 .vod-slide {display:flex}
.vod-component.type-col2 .vod-slide > .item {width:50%}
/* 포토 */
.tenphoto-wrap .vod-component .vod-slide-wrap {height:265px}
.tenphoto-wrap .vod-component .vod-slide-wrap .inner-scroll {height:265px; padding-bottom:275px}
.tenphoto-wrap .vod-component .thumb > a {padding-bottom:84.25%}
.tenphoto-wrap .vod-component .thumb > a > img {top:0; transform:none}
.tenphoto-wrap .vod-component .vod-slide .slick-arrow {top:83px}
.tenphoto-wrap .vod-component .vod-slide .thumb > a::after {display:none}
/* 기자페이지 */
.reporter-wrap .reporter-info {margin:0 -20px; padding:20px; background-color:#fbf1f5; box-sizing:border-box}
.reporter-wrap .reporter-info .info-top {display:table; width:100%}
.reporter-wrap .reporter-thumb, .reporter-wrap .reporter-cont {display:table-cell; vertical-align:middle}
.reporter-wrap .reporter-thumb {width:61px}
.reporter-wrap .reporter-thumb > div {overflow:hidden; width:61px; height:61px; border-radius:50%;}
.reporter-wrap .reporter-thumb img {width:100%; min-height:100%}
.reporter-wrap .reporter-cont {padding:0 10px; color:#222}
.reporter-wrap .reporter-cont .name {display:block; font-size:18px}
.reporter-wrap .reporter-cont .mail {display:block; margin-top:2px; color:#888; font-size:15px; text-decoration:underline; font-style:italic}
.reporter-wrap .info-txt {margin-top:13px; padding:0 8px; line-height:20px; font-size:15px; word-break:keep-all}
/* 텐스타필드 */
.journalist-box {overflow:hidden; margin:0 -20px}
.journalist-box:nth-child(2n-1) {background-color:#fbf1f5}
.journalist-info {display:table; width:100%; padding:20px 20px 14px; box-sizing:border-box}
.journalist-info .journalist-thumb, .journalist-info .journalist-cont {display:table-cell; vertical-align:middle}
.journalist-info .journalist-thumb {width:61px; vertical-align:top}
.journalist-info .journalist-thumb > div {overflow:hidden; width:61px; height:61px; border-radius:50%;}
.journalist-info .journalist-thumb img {width:100%; min-height:100%}
.journalist-info .journalist-cont {padding:0 10px; color:#222; box-sizing:border-box}
.journalist-info .journalist-cont .name {display:inline-block; margin-right:5px; font-size:18px; vertical-align:middle}
.journalist-info .journalist-cont .corner-tit {display:inline-block; color:#d8006a; font-size:15px; vertical-align:middle}
.journalist-info .journalist-cont .corner-tit a {color:#d8006a}
.journalist-info .journalist-cont .corner-desc {margin-top:5px; color:#684a59; font-size:13px}
.journalist-area .journalist-slide-wrap {height:203px; overflow:hidden; margin-right:-15px}
.journalist-area .journalist-slide-wrap .inner-scroll {height:203px; padding-bottom:220px; overflow-x:scroll; overflow-y:hidden; box-sizing:border-box; -webkit-overflow-scrolling:touch}
.journalist-area .journalist-slide {display:inline-flex; justify-content:space-between; padding-right:15px}
.journalist-area .journalist-slide > .item {width:220px; margin-right:15px}
.journalist-area .journalist-slide > .item:first-child {margin-left:15px}
.journalist-area .journalist-slide .thumb {border-radius:6px}
.journalist-area .journalist-slide .thumb > a {display:block; position:relative; height:0; padding-bottom:56.25%; overflow:hidden}
.journalist-area .journalist-slide .thumb > a > img {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; object-position:center top}
.journalist-area .journalist-slide .thumb > a::after {transform:scale(0.8)}
.journalist-area .journalist-slide .txt-cont {margin-top:10px}
.journalist-area .journalist-slide .news-tit > a {font-weight:normal; font-size:1.2em; line-height:1.294em; -webkit-line-clamp:2}
/* 아티스트 탑텐 페이지 */
#wrap:has(.topten-wrap) .footer .btn-top {bottom:60px}
.topten-wrap {max-width:720px; margin:0 auto; padding-bottom:55px; font-weight:500; color:#fff; text-align:center; background:#7359ff url('https://hkstatic.hankyung.com/img/tenasia/m/topten/bg-all.jpg') no-repeat center top/100%}
.topten-wrap .inner {padding:0 20px; box-sizing:border-box}
.topten-wrap .point-color1 {color:#fffe8a}
.topten-wrap .point-color2 {color:#00ffba}
.topten-wrap .point-color3 {color:#ffaee7}
.topten-top {padding-top:50px}
.topten-tit {display:block; max-width:321px; height:127px; margin:0 auto; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/img-tit.png') no-repeat center top/100%}
.topten-subtit {display:block; max-width:323px; height:32px; margin:0 auto 15px; font-family:'Noto Sans KR', sans-serif; font-weight:700; font-size:29px; text-align:center; text-indent:-99999em; background:url('https://hkstatic.hankyung.com/img/tenasia/w/topten/img-subtit.png') no-repeat center top/100%}
.topten-desc {display:inline-block; margin-top:45px; padding:0 20px; border-left:5px solid #fff; border-right:5px solid #fff; box-sizing:border-box; line-height:28px; font-size:19px; word-break:keep-all}
.topten-desc > strong {display:block}
.topten-box {margin-top:45px}
.topten-sub-tit {display:inline-block; margin-bottom:10px; padding:6px 17px 4px; border:2px solid #fff; border-radius:16px; font-size:15px; box-sizing:border-box}
.topten-list {margin:0 -5px}
.topten-list li {line-height:21px; font-size:15px}
.topten-list.type2 li + li {margin-top:20px}
.topten-txt {line-height:24px; font-size:18px}
.topten-txt.top-style {position:relative; margin-top:20px; padding-top:20px; border-top:1px solid #fff}
.topten-txt.top-style::before {content:''; position:absolute; top:-13px; left:50%; width:25px; height:25px; transform:translateX(-50%); background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/ico-more.png') no-repeat center top/25px 25px}
.topten-txt.small-txt {line-height:20px; font-size:16px}
.topten-box .btn-more {margin-top:15px; display:inline-block; color:#2b108f;  font-size:15px; text-decoration:underline}
.topten-box.mg-b {margin-bottom:58px}
.topten-box .btn-area {margin-top:20px}
.topten-box .btn {max-width:153px; width:50%; height:48px; text-decoration:none}
.topten-box .btn.googleplay {background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/img-google.png') no-repeat center/100%}
.topten-box .btn.appstore {background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/img-app.png') no-repeat center/100%}
.benefits-list {display:flex; margin-top:15px; margin-bottom:40px}
.benefits-list .benefits-item {width:50%; padding:0 5px; box-sizing:border-box}
.benefits-list .benefits-item + .benefits-item {position:relative}
.benefits-list .benefits-item + .benefits-item::before {content:''; display:block; position:absolute; top:45px; left:0; width:1px; height:75%; background-color:rgba(156,138,255,.56)}
.benefits-list .benefits-item .tit {display:inline-block; border-radius:20px; margin-bottom:8px; padding:7px 17px 5px; font-weight:900; font-size:14px; background-color:#210ac8}
.benefits-list .benefits-item .txt {line-height:20px; font-size:16px; word-break:keep-all}
.benefits-list .benefits-item .txt span {display:block}
.benefits-list .benefits-item.item1 .txt {padding-bottom:60px; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/ico-benefits1.png') no-repeat center bottom/45px auto}
.benefits-list .benefits-item.item2 .txt {padding-bottom:60px; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/ico-benefits2.png') no-repeat center bottom/55px auto}
.benefits-list .benefits-item.item3 .txt {padding-bottom:60px; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/ico-benefits3.png') no-repeat center bottom/40px auto}
.boy-artist .artist-tit span {color:#11f1c1}
.girl-artist .artist-tit span {color:#f2a2f0}
.genre-artist .artist-tit span {color:#fffe8a}
.artist-wrap {margin-bottom:40px}
.artist-wrap.boy-artist {margin-top:15px}
.artist-tit {display:block; width:100%; padding:10px 0; border-top-left-radius:10px; border-top-right-radius:10px; font-weight:700; color:#fff; font-size:15px; text-align:center; background-color:#5c37ef; box-sizing:border-box}
.artist-tit span {font-weight:700}
.artist-slide {position:relative; padding:10px 30px 20px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; background-color:#9480ff; box-sizing:border-box}
.artist-slide .slick-arrow {display:block !important; position:absolute; top:45%; z-index:2; width:30px; height:50px; color:transparent; font-size:0; text-align:center; transform:translateY(-50%)}
.artist-slide .slick-prev {left:5px; border-radius:10px 0 0 10px}
.artist-slide .slick-next {right:2px; border-radius:0 10px 10px 0}
.artist-slide .slick-arrow::before {content:''; position:absolute; top:50%; left:0; width:13px; height:13px; transform:rotate(45deg) translateY(-50%)}
.artist-slide .slick-arrow:focus::before, .artist-slide .slick-arrow:active::before, .artist-slide .slick-arrow:hover::before {border-color:#fff}
.artist-slide .slick-prev:before {border-bottom:3px solid #846be4; border-left:3px solid #846be4}
.artist-slide .slick-next:before {border-top:3px solid #846be4; border-right:3px solid #846be4}
.artist-slide .slick-dots {margin-top:10px; text-align:center}
.artist-slide .slick-dots li {display:inline-block; width:10px; height:10px; border:2px solid #6847f3; border-radius:50%; text-indent:-9999px; vertical-align:middle}
.artist-slide .slick-dots li.slick-active {border-color:#fff; background-color:#fff}
.artist-slide .slick-dots li + li {margin-left:7px}
.artist-wrap .btn-vote, .topten-box .btn-vote {display:inline-block; min-width:160px; margin-top:20px; padding:14px 0; border-radius:10px; font-weight:900; font-size:18px; color:#fff; background-color:#ee2375}
/* .artist-list:after {content:''; display:block; clear:both}
.artist-list li {float:left; width:33.33%; margin-bottom:15px; text-align:center} */
.artist-list {display:flex; flex-wrap:wrap; gap:15px 0; text-align:center}
.artist-list .thumb {display:block; width:61px; height:61px; margin:0 auto; border-radius:50%; overflow:hidden}
.artist-list .name {display:inline-block; height:34px; margin-top:5px; line-height:17px; font-weight:400; font-size:14px; vertical-align:top}
.artist-slide.type2 .artist-list li {width:50%}
.artist-slide.type2 .artist-list li:nth-child(2) ~ li {margin-bottom:0}
.artist-slide.type2 .artist-list .thumb {width:80px; height:80px}
.popup-wrap {z-index:9999; display:none; position:fixed; top:47%; left:50%; right:auto; bottom:auto; width:90%; max-width:720px; max-height:65vh; height:100%; padding:10px 0 20px; transform:translate(-50%, -50%); box-sizing:border-box; border-radius:10px; border:1px solid #fff; font-family: 'Noto Sans KR', sans-serif; background-color:rgba(61,30,184,.95); box-sizing:border-box}
.popup-wrap.active {display:block}
.pop-cont {overflow-y:auto; padding:0 17px; height:100%; line-height:1.6}
.pop-cont::-webkit-scrollbar {display:none}
.pop-cont > h2 {margin-bottom:25px; padding-bottom:15px; border-bottom:1px solid #ddd; font-size:22px}
.pop-cont > strong {display:block; margin:10px 0; font-family: 'Noto Sans KR', sans-serif; font-weight:700; font-size:13px; text-align:left}
.pop-cont .topten-tbl + strong {margin-top:20px}
.pop-cont > p {font-size:15px}
.pop-cont .mt20 {margin-top:20px}
.btn-pop-close {position:absolute; top:12px; right:24px; border:none}
.btn-pop-close::before,
.btn-pop-close::after {content:''; position:absolute; left:50%; top:0; width:2px; height:22px; background-color:#fff}
.btn-pop-close:before {transform:translate(-50%) rotate(45deg)}
.btn-pop-close:after {transform:translate(-50%) rotate(-45deg)}
.topten-tbl {width:100%; border-bottom:1px solid #fff}
.topten-tbl ul {text-align:left}
.topten-tbl ul li {padding-left:10px; text-indent:-10px}
.topten-tbl th, .topten-tbl td {color:#fff; font-family: 'Noto Sans KR', sans-serif; vertical-align:top}
.topten-tbl th {padding:10px 0; border-bottom:1px solid #fff; font-size:11px}
.topten-tbl td {padding:8px 5px; line-height:15px; font-size:11px; vertical-align:middle}
.topten-tbl td:first-child {padding:8px 5px; font-weight:700}
.topten-tbl td > strong {display:block; margin-bottom:10px}
.topten-tbl td.align-left {text-align:left}
/* 아티스트 탑텐 메인 모듈 */
.topten-module {position:relative; margin-top:15px; padding:14px 10px 10px; box-sizing:border-box; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/bg-main.jpg') no-repeat center top/cover}
.topten-module .topten-head {margin-bottom:7px; text-align:center}
.topten-body {position:relative}
.topten-module .topten-main-tit {width:240px; height:28px; margin:0 auto 3px; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/img-main-tit.png') no-repeat center/contain}
.topten-module .topten-main-tit a {display:block; width:100%; height:100%}
.topten-module .topten-main-txt {margin-top:5px; margin-bottom:10px; color:#fff; font-size:12px}
.topten-module .topten-item .artist-tit {border-radius:0; background-color:#5950ff}
.topten-module .topten-month span {color:#fff; font-size:14px}
.topten-module .topten-month span + span {position:relative; margin-left:7px; padding-left:10px}
.topten-module .topten-month span + span::before {content:''; display:block; position:absolute; top:1px; left:0; width:1px; height:13px; background-color:#fff}
.topten-module .topten-cont {display:table; width:100%; padding:10px; box-sizing:border-box; background-color:#fff}
.topten-module .topten-artist {display:table-cell; width:50%}
.topten-module .topten-artist li {display:table; width:100%; margin-bottom:5px; padding-right:5px}
.topten-module .topten-artist .artist-thumb, .topten-module .topten-artist .artist-cont {display:table-cell; vertical-align:middle}
.topten-module .topten-artist .artist-thumb {position:relative; width:70px; padding:0 8px}
.topten-module .topten-artist .first .artist-thumb::before, .topten-module .topten-artist .second .artist-thumb::before, .topten-module .topten-artist .third .artist-thumb::before {z-index:1; content:''; display:block; position:absolute; top:0; right:6px; width:20px; height:11px}
.topten-module .topten-artist .first .artist-thumb::before {background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='16' fill='none'%3E%3Cpath fill='%23F8D753' d='M13 15.092V3.422L9.484 8.447 2.718 5.853a.3.3 0 0 0-.4.346l1.935 8.659a.3.3 0 0 0 .293.234H13ZM13 15.092V3.422l3.516 5.026 6.766-2.595a.3.3 0 0 1 .4.346l-1.935 8.659a.3.3 0 0 1-.293.234H13ZM14.098 1.168a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM26 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM2.196 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0Z'/%3E%3C/svg%3E") no-repeat 50% 50%/contain}
.topten-module .topten-artist .second .artist-thumb::before {background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='16' fill='none'%3E%3Cpath fill='%23A9A9A9' d='M13 15.092V3.422L9.484 8.447 2.718 5.853a.3.3 0 0 0-.4.346l1.935 8.659a.3.3 0 0 0 .293.234H13ZM13 15.092V3.422l3.516 5.026 6.766-2.595a.3.3 0 0 1 .4.346l-1.935 8.659a.3.3 0 0 1-.293.234H13ZM14.098 1.168a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM26 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM2.196 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0Z'/%3E%3C/svg%3E") no-repeat 50% 50%/contain}
.topten-module .topten-artist .third .artist-thumb::before {background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='16' fill='none'%3E%3Cpath fill='%23F3AD76' d='M13 15.092V3.422L9.484 8.447 2.718 5.853a.3.3 0 0 0-.4.346l1.935 8.659a.3.3 0 0 0 .293.234H13ZM13 15.092V3.422l3.516 5.026 6.766-2.595a.3.3 0 0 1 .4.346l-1.935 8.659a.3.3 0 0 1-.293.234H13ZM14.098 1.168a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM26 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0ZM2.196 3.938a1.098 1.098 0 1 1-2.196 0 1.098 1.098 0 0 1 2.196 0Z'/%3E%3C/svg%3E") no-repeat 50% 50%/contain}
.topten-module .topten-artist .thumb {overflow:hidden; width:50px; height:50px; border-radius:50%}
.topten-module .topten-artist .num {position:absolute; top:0; left:-3px; color:#000; font-weight:700; font-size:13px; font-style:italic}
.topten-module .topten-artist .first .num {color:#ffae00}
.topten-module .topten-artist .second .num {color:#8f8f8f}
.topten-module .topten-artist .third .num {color:#dc630e}
.topten-module .topten-artist .name {display:block; line-height:17px; color:#222; font-weight:700; font-size:13px}
.topten-module .artist-cont {position:relative}
.topten-module .total-point {display:block; margin-top:3px; color:#522de8; font-size:12px; text-decoration:underline}
.topten-module .topten-artist li:nth-child(5) .point-detail, .topten-module .topten-artist li:nth-child(10) .point-detail {bottom:25px}
.topten-module .point-detail {z-index:10; display:none; position:absolute; bottom:-50px; right:0px; width:120px; padding:5px 10px; box-shadow:2px 2px 4px 0px #9e9e9e; background-color:#fff; box-sizing:border-box}
.topten-module .total-point:hover + .point-detail {display:block}
.topten-module .point-detail > p {line-height:15px; font-size:11px}
.topten-module .point-detail .detail1 span {color:#ff9600}
.topten-module .point-detail .detail2 span {color:#1bd3a4}
.topten-module .point-detail .detail3 span {color:#e374e0}
.topten-module .topten-slide .slick-dots {margin-top:8px; padding-left:23px; text-align:center}
.topten-module .topten-slide .slick-dots li {display:inline-block; width:12px; height:12px; border-radius:50%; text-indent:-9999px; vertical-align:middle; background-color:#9e8ef6}
.topten-module .topten-slide .slick-dots li.slick-active {border-color:#fff; background-color:#fff}
.topten-module .topten-slide .slick-dots li + li {margin-left:10px}
.topten-module .topten-slide-status {display:inline-block; position:absolute; bottom:4px; left:50%; width:11px; height:13px; transform:translateX(-355%);}
.topten-module .topten-slide-status .btn-play {display:none}
.topten-module .topten-slide-status .btn-play::before {content:''; display:block; width:0; height:0; margin-top:2px; border:7px solid transparent; border-right-width:0; border-left-color:#fff}
.topten-module .topten-slide-status .btn-pause {display:block}
.topten-module .topten-slide-status .btn-pause::before {content:''; display:inline-block; width:10px; height:13px; margin-top:-1px; background:url('https://hkstatic.hankyung.com/img/tenasia/m/topten/ico-pause.png') no-repeat center/100%}
.topten-module .topten-slide-status.active .btn-play {display:block}
.topten-module .topten-slide-status.active .btn-pause {display:none}
.topten-module .topten-link {display:block; width:100%; padding:0 10px; font-size:13px; background-color:#fff; text-align:center}
.topten-module .topten-link > a {outline:none; display:block; width:100%; padding-top:5px; padding-bottom:10px; border-top:1px solid #dad3ff; box-sizing:border-box}
/* 라이브영상 톱 영역 */
.news-top.live-news {margin:0 -20px}
.news-top.live-news .live-badge {display:inline-block; margin-right:10px; height:22px; padding:5px 10px 3px; border-radius:3px; line-height:1; font-weight:500; color:#fff; font-size:13px; vertical-align:4px; background-color:#f53419; box-sizing:border-box}
.news-top.live-news .live-thumb {overflow:hidden; width:100%; height:650px; margin:0 auto}
.news-top.live-news iframe {width:100%; height:100%}
.news-top.live-news .txt-wrap {top:140px; margin-top:15px; padding:0 20px}
/* select paging */
.select-paging {display:flex; justify-content:space-between; align-items:center; margin:15px 0; font-size:14px}
.select-paging .page-btn {display:flex; align-items:center; gap:30px}
.select-paging .page-btn [class^="btn-"] {display:inline-flex; align-items:center; justify-content:center; min-height:40px; font-size:inherit; white-space:nowrap; text-decoration:none; box-sizing:border-box}
.select-paging .btn-prev,
.select-paging .btn-next {gap:10px; width:47px; border:1px solid #ddd; text-align:center}
.select-paging .btn-prev {border-radius:10px 0 0 10px}
.select-paging .btn-next {border-radius:0 10px 10px 0}
.select-paging .btn-prev::before,
.select-paging .btn-next::after {content:''; display:inline-block; width:8px; height:8px; transform:rotate(45deg)}
.select-paging .btn-prev::before {margin-left:4px; border-bottom:1px solid #121212; border-left:1px solid #121212}
.select-paging .btn-next::after {margin-right:4px; border-top:1px solid #121212; border-right:1px solid #121212}
.select-paging .page-select {display:flex; align-items:center; gap:6px}
.select-paging .select-box {position:relative; border:1px solid #ddd; box-sizing:border-box}
.select-paging .select-box::after {content:''; display:inline-block; position:absolute; right:10px; top:46%; width:8px; height:8px; border-bottom:1px solid #121212; border-right:1px solid #121212; transform:translateY(-50%) rotate(45deg); pointer-events:none}
.select-paging .select-box select {outline:none; border:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; background-color:#fff; padding:0 35px 0 12px; font-size:inherit; line-height:38px; box-sizing:border-box; cursor:pointer}
.select-paging .page-btn .btn-first,
.select-paging .page-btn .btn-last,
.select-paging .page-btn .txt {display:none}
.fixed-area {position:fixed; bottom:110px; right:20px; z-index:2}
.fixed-area .btn-basic {display:flex; align-items:center; justify-content:center; min-width:88px; height:40px; padding:0 13px; border-radius:100px; font-family:-apple-system, BlinkMacSystemFont, "Noto Sans KR", "Apple SD Gothic Neo", "Apple SD 산돌고딕 Neo", "Malgun Gothic", "맑은 고딕", "Segoe UI", Roboto, "Helvetica Neue", sans-serif; font-weight:700; color:#fff; font-size:13px; background:rgba(34, 34, 34, 0.80); box-sizing:border-box}
.fixed-area .btn-basic + .btn-basic {margin-top:8px}
.fixed-area .btn-basic.btn-tta {background-size:35px 14px; background-position:center; background-repeat:no-repeat; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='16' fill='none'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M31.872 5.52c.152 0 .304.022.45.07a1.46 1.46 0 0 1 .956 1.837l-2.335 7.557a1.47 1.47 0 0 1-1.854.945 1.464 1.464 0 0 1-.862-.723 1.438 1.438 0 0 1-.093-1.114l2.335-7.557a1.47 1.47 0 0 1 1.404-1.016h-.001Zm1.066-3.956a4.07 4.07 0 0 1 3.692 2.437c.02.044.037.092.053.14l3.245 9.937c.12.371.09.768-.09 1.115a1.477 1.477 0 0 1-1.315.795 1.47 1.47 0 0 1-1.403-1.012l-.605-1.853H34.51a1.47 1.47 0 0 1-1.476-1.461 1.47 1.47 0 0 1 1.476-1.462h1.051l-1.422-4.354c-.538-1.357-1.814-1.36-2.575-1.362h-1.862a1.47 1.47 0 0 1-1.476-1.461 1.47 1.47 0 0 1 1.476-1.462h3.237v.003ZM15.391 0a1.48 1.48 0 0 1 1.352.874c.263.59.78.68.99.69H25.093a1.47 1.47 0 0 1 1.476 1.462 1.47 1.47 0 0 1-1.476 1.461h-3.087v9.855a1.47 1.47 0 0 1-1.476 1.461 1.47 1.47 0 0 1-1.476-1.461V4.487h-1.322a4.07 4.07 0 0 1-3.693-2.436 1.454 1.454 0 0 1 .757-1.925c.189-.083.389-.124.593-.124L15.391 0ZM1.478 0a1.48 1.48 0 0 1 1.351.874c.264.59.78.68.991.69H11.18a1.47 1.47 0 0 1 1.476 1.462 1.47 1.47 0 0 1-1.476 1.461H8.093v9.855a1.47 1.47 0 0 1-1.476 1.461 1.47 1.47 0 0 1-1.476-1.461V4.487H3.82A4.07 4.07 0 0 1 .126 2.051 1.441 1.441 0 0 1 .1.933C.245.568.522.283.884.124 1.073.041 1.273 0 1.478 0Z' clip-rule='evenodd'/%3E%3C/svg%3E")}
@media screen and (max-width:359px) {
	.magazine-list > ul {margin:0 -10px}
	.magazine-list .txt-wrap .magazine-num {font-size:13px; letter-spacing:-.01em}
	.module-tta .item img {max-width:280px}
}
@media screen and (min-width:781px) {
	.fixed-area {left:50%; right:auto; margin-left:292px}
}
